/* Start Viewport desktop */
.wse-men > nav { display:block; }
.wse-men .menu-toggle { display:none; }
#body-content { height:1855px; }
body { background-color:#000000; background-repeat:repeat repeat; background-size:auto; background-position:50% 0%; background-attachment:initial; background-image:url(https://scontent.xx.fbcdn.net/v/t1.0-9/16684342_146127629232182_3151945858643920395_n.jpg?oh=6c509cb00901ec90629257fdfaaaa88f&oe=59AAE2EF); -moz-background-size:auto; -webkit-background-size:auto; }
#imageContainer_78 { top:671px; left:521px; width:440px; height:351px; z-index:102; }
#imageContainer_78 img { margin-top:0px; margin-left:-44px; width:529px; height:351px; }
#imageContainer_77 { top:671px; left:38px; width:440px; height:351px; z-index:103; }
#imageContainer_77 img { margin-top:0px; margin-left:-14px; width:468px; height:351px; }
#stripTool_85 { top:537px; left:0px; width:100%; height:100px; z-index:114; }
#txtBox_86 { top:552px; left:11px; width:717px; height:80px; z-index:115; }
#txtBox_97 { top:671px; left:38px; width:440px; height:101px; z-index:118; }
#txtBox_98 { top:671px; left:521px; width:440px; height:106px; z-index:120; }
#txtBox_102 { top:592px; left:38px; width:484px; height:20px; z-index:109; }
#imageContainer_104 { top:1290px; left:25px; width:440px; height:351px; z-index:106; }
#imageContainer_104 img { margin-top:0px; margin-left:-44px; width:528px; height:351px; }
#txtBox_105 { top:1290px; left:25px; width:440px; height:101px; z-index:119; }
#imageContainer_107 { top:1290px; left:512px; width:440px; height:351px; z-index:121; }
#imageContainer_107 img { margin-top:0px; margin-left:-44px; width:528px; height:351px; }
#txtBox_108 { top:1290px; left:512px; width:440px; height:101px; z-index:122; }
#boxTool_114 { top:-55px; left:-1px; width:980px; height:585px; z-index:111; }
#imageContainer_115 { top:1388px; left:25px; width:246px; height:253px; z-index:123; }
#imageContainer_115 img { width:253px; height:253px; margin-top:0px; margin-left:-4px; }
#imageContainer_116 { top:1386px; left:271px; width:194px; height:255px; z-index:124; }
#imageContainer_116 img { width:255px; height:255px; margin-top:0px; margin-left:-31px; }
#imageContainer_117 { top:772px; left:38px; width:440px; height:258px; z-index:125; }
#imageContainer_117 img { width:440px; height:440px; margin-top:-91px; margin-left:0px; }
#imageContainer_119 { top:1391px; left:511px; width:440px; height:250px; z-index:126; }
#imageContainer_119 img { width:444px; height:250px; margin-top:0px; margin-left:-2px; }
#txtBox_124 { top:452px; left:242px; width:510px; height:61px; z-index:112; }
#txtBox_67 { top:541px; left:571px; width:512px; height:71px; z-index:116; }
#txtBox_126 { top:35px; left:19px; width:521px; height:61px; z-index:128; }
#txtBox_127 { top:245px; left:296px; width:521px; height:61px; z-index:127; }
#txtBox_128 { top:363px; left:526px; width:416px; height:61px; z-index:133; }
#txtBox_129 { top:13px; left:571px; width:392px; height:61px; z-index:129; }
#imageContainer_130 { top:19px; left:293px; width:152px; height:142px; z-index:130; }
#imageContainer_130 img { width:152px; height:152px; margin-top:-5px; margin-left:0px; }
#txtBox_131 { top:599px; left:529px; width:542px; height:33px; z-index:117; }
#imageContainer_132 { top:224px; left:11px; width:200px; height:200px; z-index:131; }
#imageContainer_132 img { width:200px; height:200px; margin-top:0px; margin-left:0px; }
#imageContainer_133 { top:161px; left:571px; width:372px; height:177px; z-index:132; }
#imageContainer_133 img { width:372px; height:209px; margin-top:-16px; margin-left:0px; }
/* End Viewport desktop */
